Subject: Re: [idn] Moving forward

From: [email-masked]
Date: Mon, 28 May 2001 14:37:45 -0700

I am preparing an ACE draft which suggest that UTF-8 may be unnecessary
for IDN.  Sorry, that I can not be any faster.

Liana 

On 28 May 2001 19:17:02 -0000 "D. J. Bernstein" <[email-masked]> writes:
> C C Magnus Gustavsson writes:
> > There is a significant amount of people who demand ACE in the 
> short
> > term and another significant amount of people who demand UTF-8 in
> > the long term.
> 
> I'd like to see a poll on the question of whether UTF-8 will be the
> long-term IDN solution. I suspect we have consensus that it will be. 
> The
> only person arguing for ACE-forever is Keith ``Q-P forever'' Moore.
> 
> It will help us move forward if we have a clear UTF-8 goal in mind. 
> We
> can, for example, agree that sendmail's destruction of 8-bit 
> characters
> is a bug, and has to be fixed.
> 
> The real decision is between ACE-then-UTF-8 and a direct move to 
> UTF-8.
> There appear to be more people in this group supporting 
> ACE-then-UTF-8.
> However, (1) many people here have been misled by incorrect 
> statements
> of the costs of ACE and UTF-8, and (2) UTF-8 appears to be the de 
> facto
> standard for working IDN experiments today.
> 
> ---Dan
>